FontFile=ui\Font\·½ÕýºÚÌå_GBK.TTF
Span=0
BorderColor=1011
BorderWeight=1
Size=10
LineSpan=0
PHBorder=2
HPBarWidth=51
HPBarHeight=5
BaseHeight=-8
BaseHeightGroupNum=1
BaseHeightGroup0SPNum=4
EnableFade=0
FadeStartDis=1600
FadeReferCof=0.3
FadeReferDis=0.0025
BoundaryCut=80
TextureWidth=512
TextureHeight=512
EnableDisShow=1
MinScale=0.45
MaxScale=1.5
ReferDis=2000
ReferDisCof=0.18
ReferWidth=1300
ReferWidthCof1=2100
ReferWidthCof2=5000
ConstScale=0.6